img{
	max-width: 100%;
}
iframe{
	max-width: 100%;
}
.display0 {
    display: none;
}
.clear, .clearboth, .formclear{
	clear: both;
}
body{
	background-image: url("../images/tile-1_mini.jpg");
}
body.bg2,.bg2 nav#mainnav{
	background-image: url('../images/tile-2_mini.jpg');
}
body.bg3,.bg3 nav#mainnav{
	background-image: url('../images/tile-3_mini.jpg');
}
body.bg4,.bg4 nav#mainnav{
	background-image: url('../images/tile-4_mini.jpg');
}

body.bg5,.bg5 nav#mainnav{
	background-image: url('../images/tile-5_mini.jpg');
}
body.email-body{
	background-image:none !important;
}
#header{
	background-color: #fff;
}
.page-background{
	background-color: #fff;
}
header h1.logo {
	display: block;
	background-image: url("../images/CM50small.png");
	background-repeat: no-repeat;
	height: 75px;
	width: 256px;
	text-indent: -9000px;
	margin-bottom: 15px;
}
header h1.logo a{
	display: block;
	height: 100%;
}
header h1.logo a:focus{
	outline: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
h2.page_title{
	font-weight: bold;
}
nav.utility ul{
	margin: 0;
	padding: 0;
}
nav.utility li{
	list-style-type: none;
	display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
}
nav.utility li a{
	color: #111;
	line-height: 1.2;
	padding: 4px 8px;
}
nav.utility li a:hover{
	background-color: #eee;
	text-decoration: none;
}
#mainnav{
	clear: both;
	height: auto;
	min-height: inherit;
	margin: 0;
}
#mainnav ul{
	margin: 0;
	padding: 0;
}
.promo{
	position: relative;
}
.promo-title-holder{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
}
.promo-title-holder h2.promo_title{
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	margin: 0 10px;
	padding: 0.5em 0;
	line-height: 1.2;
}
.promo-title-holder h2.promo_title a{
	display: block;
	color: #fff;
}
#footer{
	padding-top: 2em;
	margin-top: 2em;
	border-top: 1px solid #ccc;
}
.hiddencontainerli{
	display: none;
}
#cart_notice{
	margin: 0.5em 0;
	text-align: left;
	padding: 5px 15px;
	background-color: #eee;
	line-height: 1.2;
}
.boxed {
	padding: 5px;
	border: 2px solid #DDD;
	overflow: hidden;
}
.home .vevent{
	overflow: hidden;
}
#page{
	overflow: hidden;
}
.info_box {
	border: 1px solid #CCC;
	background-color: #EFEFEF;
	margin: 2em 0;
	overflow: hidden;
}
.pageblocks .info_box .pageblock_wrapper {
    padding: 1.2em;
    font-size: 0.9em;
}
.info_box h3{
	margin-top: 0;
}
p.link a {
    background-image: url("../images/link-arrow.gif");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
}
.info_box p.link a {
    background-image: url("../images/link-arrow-grey.gif");
    font-weight: bold;
}
.catalogue_listing .catalogue_item {
    overflow: hidden;  
}
.catalogue_listing .imageholder {
    float: none;
    margin: 3px;
    border: 3px solid #FFF;
    box-shadow: 0px 0px 1px #666;
    display: block;
	margin: 1px;
}
.catalogue_listing .imagewrapper {
    height: 140px;
    overflow: hidden;
/*     width: 217px; */
	
}
.catalogue_listing .imageholder img {
    margin: 0px;
    border: 0px none;
    width: 100%;
}
.catalogue_listing .catalogue_item .imageholder a{
	display: block;
}
.catalogue_listing p.description {
    font-size: 0.9em;
    font-style: italic;
    display: none;
}
.catalogue_listing .catalogue_item .order_info{
	display: none;
}
.catalogue_listing .catalogue_item h3 a{
	color: #333;
}
.catalogue_listing .catalogue_item h3{
	font-size: 1.2em;
	line-height: 1.2;
	font-weight: bold;
	margin: 0.5em 0;
}
.backlink, .link_back a {
    background-image: url("../images/backlink.gif");
    background-position: 0px center;
    background-repeat: no-repeat;
    padding-left: 25px;
    display: block;
}
.shop .tandclink {
    display: none;
}
.catalogue_detail .catalogue_request {
    margin: 0px 0px 10px 10px;
    background-color: rgba(48, 28, 17, 0.7);
    border-radius: 12px;
    background-clip: padding-box;
}
.catalogue_request_wrapper {
    padding: 0 10px 10px;
}
.catalogue_detail .catalogue_request h4 {
    font-size: 1.3em;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
}
.catalogue_detail .catalogue_request h4, .catalogue_detail .catalogue_request p, .catalogue_detail .catalogue_request label{
	color: #fff;
}
.catalogue_detail .catalogue_request label{
	margin-right: 10px;
}
body.bg3 .toc_title_holder .toc_title_wrapper, .promo-title-holder .promo-title-wrap {
	background: rgb(30,30,30);
    background: rgba(48, 28, 17, 0.7);
}
.toc{
	margin-top: 2em;
}
.toc_item{
	position: relative;
	margin-bottom: 1.5em;
}
.toc_item .toc_image_holder {
    height: 140px;
    overflow: hidden;
    border: 1px solid #CCC;
    background-color: #AAA;
}
.toc_item .toc_image_holder a{
	display: block;
}
.toc_item .toc_image_holder img{
	display: block;
	width: 100%;
}
.promo .imageholder img{
	display: block;
	width: 100%;
}
.toc_title_holder, .promo-title-holder {
    position: absolute;
    bottom: 0;
    right:0;
    left:0;
    overflow: hidden;
    line-height: 1.2em;
}
.toc_title_holder h2 a, #contentarea .promo-title-holder h2 a {
    color: #FFF;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
    text-decoration: none;
    display: block;
    padding: 4px 0.6em;
}
#contentarea .toc_title_holder h2, #contentarea .promo-title-holder h2 {
    font-size: 1.1em;
    margin: 0px;
    padding: 0.5em 0px;
}
body.bg4 .toc_title_holder .toc_title_wrapper {
    background-color: rgba(0, 0, 0, 0.7);
}
#searchloader {
    margin: 10px 20px 0;
}
#contentarea{
	position: relative;
}
#museum_objects {
    padding: 0px;
    margin: 0px;
}
#museum_objects li{
	list-style-type: none;
	display: block;
	padding: 5px 0px 10px;
	border-bottom: 1px solid #AAA;
	margin: 0px !important;
}
li.museum_object a {
    color: #000;
    display: block;
}
li.museum_object p {
    margin: 0px;
}
.object_search_toolbar{
	overflow: hidden;
}
.object_search_toolbar .pagelinks {
    width: 68%;
    float: left;
    margin: 0px;
    padding: 0px;
}
.object_search_toolbar .stats {
    width: 28%;
    float: right;
    text-align: right;
    margin: 0px;
    padding: 0px;
}
.object_search_toolbar #searchbox{
	margin-bottom: 1.5em;
}
.events_sidebar .category_filter {
    margin: 0px 0px 10px;
}
.events_sidebar .category_filter a {
    display: block;
    width: 100%;
    background-color: rgba(57, 79, 93, 0.7);
    border-radius: 12px;
    background-clip: padding-box;
    text-align: center;
    padding: 0.7em 0px;
    font-size: 1.4em;
    text-decoration: none;
    color: #FFF;
}
.events_sidebar .family a, .events_listing .vevent.family .keywords, .events_detail .vevent.family .keywords, #events-feed .vevent.family .keywords {
    background-color: rgba(248, 78, 87, 0.7);
}
.events_sidebar .weekend a, .events_listing .vevent.weekend .keywords, .events_detail .vevent.weekend .keywords, #events-feed .vevent.weekend .keywords {
    background-color: #DBAD3D;
}
.events_sidebar .friends a, .events_listing .vevent.friends .keywords, .events_detail .vevent.friends .keywords, #events-feed .vevent.friends .keywords {
    background-color: #669CA6;
}
.events_sidebar p.join-link {
    border: 3px solid #CCC;
    border-radius: 12px;
    background-clip: padding-box;
    padding: 8px;
}
#contentarea .vevent {
    margin-bottom: 15px;
    border-bottom: 3px solid #CCC;
    padding: 0px 0px 1.5em;
    position: relative;
}
#contentarea .vevent .keywords {
    font-size: 1.2em;
    float: right;
    text-transform: capitalize;
    color: #FFF;
    padding: 0.2em 0.6em 0.1em;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
    border-radius: 12px;
    background-clip: padding-box;
    margin: 0px 0px 5px 15px;
}
.keywords {
    background-color: #888;
}
#contentarea .vevent .keywords a{
	color: #fff;
}
#contentarea .vevent .keywords a::after{
	content: " • ";
}
#contentarea .vevent .keywords a:last-child:after{
	display: none;
}
#contentarea .vevent h3.summary {
    color: #666;
    font-family: Helvetica,sans-serif;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 125%;
}
#contentarea .vevent a {
    color: #666;
    text-decoration: none;
}
#contentarea .vevent .date_info {
    color: #FFF;
    font-size: 1.2em;
    vertical-align: middle;
    display: block;
}
#contentarea .vevent p.oneliner {
    font-weight: bold;
    color: #666;
    margin: 10px 0px;
}
.toc_title_wrapper {
    background-color: rgba(0, 0, 0, 0.7);
}
.selectbox {
    border-bottom: 1px solid #CCC;
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
}
.selectbox .link {
/*     text-align: right; */
	margin-top:10px;
}
.selectbox .link a {
    color: #FFF;
    padding: 10px;
    background-color: #008000;
    background-image: none;
    display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
}
#mainform {
    padding: 25px 0px 25px 35px;
    background-color: #eee;
    border: 1px solid #ddd;
}
.formelementwrapper{
	padding-bottom: 2em;
}
form label {
    padding: 6px 20px 0 0px;
    font-size: 13px;
    line-height: 1.2;
    float: left;
    width: 180px;
    text-align: right;
    color: #404040;
}
#mainform input, #mainform textarea {
    width: 250px;
}
#mainform input[type=submit]{
	background-color: #444;
	border: none;
	display: block;
	color: #fff;
	text-transform: capitalize;
	padding: 1em 1em 1.1em;
}
.formelementwrapper .inputnote {
    float: none;
    position: relative;
    margin-left: 180px;
    margin-right: 20px;
    margin-top: 5px;
    line-height: 1.2;
    font-size: 0.8em;
}
.widgetmessage {
	margin-bottom: 1.5em;
	font-weight: bold;
}
.skip {
    float: right;
    padding-right: 25px;
}
.catalogue_detail .catalogue_request p.sign-in-link, .catalogue_detail .catalogue_request p.sign-up-link {
    border-top: 1px solid #ABA39F;
    padding: 8px 0px;
    margin: 10px 0px;
    font-size: 0.9em;
}
.catalogue_request a {
    color: #FF0 !important;
}
#contentarea #events-feed .vevent p.link {
    text-align: right;
    margin-top: 1em;
}
#header{
	overflow: hidden;
	margin: 0;
}
.clippingslisting{
	padding: 1em 0;
	margin-bottom: 1em;
	border-bottom: 1px solid #ddd;
}
.clippingslisting a{
	display: block;
}
.clippingslisting .imagewrapper{
	float: left;
	margin-right: 30px;
	min-width: 100px;
}
.clippingbrief{
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
}
.clippingname{
	font-weight: normal;
	color: #333;
}
.pagelinks .here{
	background-color: #337AB7;
	color: #fff;
	padding: 0 5px;
}
.pagelinks .delimeter{
	color: #ddd;
}
.clippingsdetail .imagewrapper{
	float: left;
	margin-right: 30px;
}
.clippingsdetail{
	overflow: hidden;
}
.catalogue_detail .catalogue_request a.checkout-link {
    margin-top: 25px;
    margin-left: 2px;
    margin-bottom: 15px;
    background-image: url("../images/shopping-bag.png");
    background-repeat: no-repeat;
    padding-left: 24px;
    font-size: 0.9em;
    display: block;
}
.catalogue_request form input.quantityinput, .catalogue_request div.inyourcart + form.add_to_cart {
    visibility: hidden;
    height: 0px;
    overflow: hidden;
    width: 100%;
}
.catalogue_request form label {
    display: none;
}
table.cart{
	width: 100%;
	table-layout:fixed;
}
table.cart td{
	padding: 1rem 0;
}

table#loans{
	width:100%!important;
	font-size:0.9em;
}

.cart th.numbercolumntotal{
	text-align: right;
	padding-right: 2rem;
}
.cart .totalrow{
	border-top:1px solid #ddd;
	font-size: 1.2em;
}
.cart input.invoice_button{
	display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
	line-height: 1.2;
	padding: 1rem 1.5rem;
	background-color: #337AB7;
	color: #fff;
	outline: none;
	border: none;
}
.cart .removeform input{
	text-transform: capitalize;
	color: red;
	font-size: 0.9em;
	line-height: 1.5;
}

.loanboxes #content1{
	float:left;
}




/* ————————————————————————————————————————————————— Media Queries only below ————————————————————————————————————————————————— */



@media screen and (max-width: 699px){
	#mainnav{
		background-image: none !important;
	}
	#subnav{
		display: none;
	}
	#searchloader input[type=text]{
		width: 40%;
		margin-right: 10px;
	}
	.promo .imageholder{
		height: 150px;
		display: block;
	}
	.promo{
		margin-bottom: 1.5em;
		overflow: hidden;
	}
	.utility{
		margin-bottom: 1.5em;
	}
	.utility a{
/* 		margin-right:15px; */
		font-size: 0.8em;
	}
	#mainnav li{
		list-style-type: none;	
	}
	#mainnav li a{
		display: block;
		padding: 10px;
		color: #222;
		font-weight: bold;
		line-height: 1.5;
	}
	#mainnav li ul{
		margin-left: 10px;
	}
	#mainnav .here > a, #mainnav .expandhere > a{
		background-color: #444;
		color: #fff;
	}
	.imageholder{
		display: block;
	}
	.imageholder img{
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	a.imageholder{
		display: block;
		line-height: 1.2;
	}
	#navbar{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.catalogue_detail .catalogue_request{
		margin: 1.5em 0;
	}
	.catalogue_item{
		margin-bottom: 1.5em;
	}
	.catalogue_detail .catalogue_request{
		margin-left: 0;
	}
	.catalogue_request_wrapper{
		padding: 0.5em 1em 1em;
	}
	table.cart{
		font-size: 0.8em;
	}
}

@media screen and (max-width: 992px){
	#mainnav a{
		font-size: 0.9em;
	}
}

@media screen and (min-width: 700px){
	#content0, #content1, #content2 {
/* 	    width: 80%; */
	    padding: 0px;
/* 	    float: right; */
	    margin-bottom: 20px;
	    position: relative;
	}
	.visit #content0 {
	    width: 200px;
	    margin-left: 40px;
	    float: right;
	}
	.visit #content1{
		margin-top: 2em;
	}
	.visit #content1, .visit #content2 {
/* 	    width: 510px; */
		float: none;
		width: auto;
		overflow: hidden;
	}
	.page-inner{
		padding: 0 1.5em;
	}
	.page-background{
		box-shadow: 0 2px 18px rgba(0,0,0,0.5);
		margin-bottom: 5em;
	}
	header h1.logo {
		float: left;
	}
	nav.utility{
		text-align: right;
		padding-top: 1em;
		padding-right: 10px;
	}
	#mainnav{
		background-image: url("../images/tile-1_mini.jpg");
		background-position: 0 -150px;
		padding: 0;
	}
	#mainnav ul{
		display: table;
		width: 100%;
		background: rgb(30,30,30);
		background: rgba(0,0,0,0.7);
	}
	#mainnav li{
		display: table-cell;
		text-align: center;
	}
	#mainnav a{
		display: block;
		color: #fff;
		font-weight: bold;
		text-shadow: 0 1px 1px #000;
		line-height: 1.2;
		padding: 1.5em 1em;
	}
	#mainnav .here > a, #mainnav .ancestor > a, #mainnav .expandhere > a{
		background: #b33340;
		background: -moz-linear-gradient(top,  #b33340 0%, #a33739 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b33340), color-stop(100%,#a33739));
		background: -webkit-linear-gradient(top,  #b33340 0%,#a33739 100%);
		background: -o-linear-gradient(top,  #b33340 0%,#a33739 100%);
		background: -ms-linear-gradient(top,  #b33340 0%,#a33739 100%);
		background: linear-gradient(to bottom,  #b33340 0%,#a33739 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b33340', endColorstr='#a33739',GradientType=0 );
	}
	#mainnav ul ul{
		display: none;
	}
	#navbar{
		padding: 0;
		border-top: 3px solid #B33340;
	}
	.container.no-padding{
		padding: 0;
	}
	.home #content0{
		width: 60%;
		float: left;
	}
	.home #content1{
		width: 35%;
		float: right;
	}
	.home #content2{
		width: 60%;
		float: left;
		margin-right: 1.5em;
		clear: left;
	}
	.promoholdertable{
		width: 100%;
		display: table;
	}
	.promoholdertable .promo{
		display: table-cell;
		vertical-align: bottom;
		overflow: hidden;
	}
	.promoholdertable .promo .pageblock_wrapper{
		height: 150px;
		vertical-align: bottom;
	}
	.promoholdetable .promo a{
		display: block;
	}
	.promoholdertable .promo img{
		width: 100%;
		display: block;
		position: absolute;
		top:0;
		left: 0;
		right: 0;
	}
	#footer address{
		width: 230px;
		float: right;
		text-align: right;
		color: #666;
	}
	#footer .runnymede{
		width: 300px;
		display: block;
	}
	#footer .runnymede img{
		max-width: 100%;
	}
	nav.utility li a{
/* 		margin-left: 10px; */
	}
	.imageholder, .rightmedia {
	    float: right;
	    clear: right;
	    margin: 5px 1px 20px 30px;
	    display: table;
	}
	.imageholder img, .rightmedia img {
	    border: 3px solid #FFF;
	    box-shadow: 0px 0px 1px #666;
	}
	.imageholder p.caption {
	    color: #666;
	    font-size: 0.8em;
	    margin-top: 5px;
	    display: table-caption;
	    caption-side: bottom;
	}
	#contentarea .subnav h2.pagetitle {
	    font-size: 1.1em;
	    color: #AAA;
	    font-style: italic;
	    margin-left: 10px;
	    margin-bottom: 10px;
	    line-height: 1.2;
	}
	#subnav ul{
		margin: 0;
		padding: 0;
	}
	#subnav li{
		list-style-type: none;
	}
	#subnav li a{
		display:block;
		line-height: 1.2;
		padding: 5px 10px;
		font-weight: bold;
		font-size: 1.1em;
		color: #9A3B3D;
	}
	#subnav .here > a, #subnav .expandhere > a, #subnav .ancestor > a, #subnav .expandhere > a{
		background-color: #9A3B3D;
		color: #fff;
	}
	#subnav li ul{
		margin: 10px 0 10px 10px;
		font-size: 90%;
	}
	.catalogue_listing .catalogue_item {
	    width: 31%;
	    margin: 0px 2% 20px 0px;
	    float: left;
	    overflow: hidden;
	}
	.catalogue_detail .catalogue_request {
	    float: right;
	    width: 255px;
	    margin: 0px 0px 10px 10px;
	    clear: right;
	    background-color: rgba(48, 28, 17, 0.7);
	    border-radius: 12px;
	    background-clip: padding-box;
	}
	.toc{
		overflow: hidden;
	}
	.toc_item {
	    width: 31%;
	    margin: 0px 2% 16px 0px;
	    float: left;
	    position: relative;
	    overflow: hidden;
	}
	.picleft .imageholder {
	    float: left;
	    margin-left: 0px;
	    margin-right: 2em;
	}
	.formatlarge {
	    float: none;
	    text-align: center;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 2em;
	}
	.promo {
	    width: 31%;
	    height: 160px;
	    float: left;
	    margin: 0px 2% 10px 0px;
	    overflow: hidden;
	}
	#searchloader {
	    position: absolute;
	    top:10px;
	    right: 0;
	    z-index: 10;
	}
	.events_sidebar {
	    width: 27%;
	    float: right;
	}
	.events_listing {
	    width: 70%;
	    float: left;
	}
	.selectbox {
	    width: 29%;
	    margin: 10px 1%;
	    float: left;
	    border: 1px solid #CCC;
	    padding: 1%;
	}
	.selectbox .link {
	    text-align: right;
	}
	.selectbox .link a {
	    color: #FFF;
	    padding: 10px;
	    background-color: #008000;
	    background-image: none;
	}
	.selectbox h2.page_subtitle{
		font-size: 1.4em;
	}
	#mainform {
		max-width: 500px;
	}
	#cart_notice {
	    position: absolute;
	    top: 60px;
	    left: 50%;
	    margin-left: 0px;
	    width: 360px;
	    background-color: #DEDEDE;
	    padding: 3px 8px;
	    border-radius: 8px;
	}
}